<?xml version="1.0"?>
<action-recipes>
	<action id="com.macrabbit.FileActions.TEA.OpenInTerminal" category="actions.file.open/open">
		<class>TEAOpenInTerminal</class>
		<title>Open in Terminal</title>
	</action>
	
	<action id="com.macrabbit.FileActions.TEA.RunInTerminal" category="actions.file.other/terminal">
		<class>TEARunInTerminal</class>
		<title>Execute in Terminal</title>
	</action>
</action-recipes>
